@charset "shift_jis";

/* ======================================================
 * campaign20946 .css
 * ------------------------------------------------------
 * - max-width: 30vw
 * - clearfix
====================================================== */
html {
	scroll-behavior: smooth;
}
body {
	font-family: "Noto Sans CJK JP", sans-serif;
	color: #333;
	overflow-x: hidden;
	font-size: 1.6rem;
	line-height: 1.5;
    background: #fff;
}
/* fontSize
------------------------*/
#campaign20946 .fontSize_L {
	font-size: 4.0rem!important;
	font-weight:bold;
}
#campaign20946  .fontSize_M {
	font-size: 2.2rem!important;
}
#campaign20946  .fontSize_S {
	font-size: 1.5rem!important;
}
#campaign20946  .fontSize_note {
	font-size: 1.4rem!important;
}
#campaign20946  .fontSize_110per {
	font-size: 110%!important;
}
#campaign20946  .fontSize_130per {
	font-size: 130%!important;
}
#campaign20946  .fontSize_150per {
	font-size: 150%!important;
}
#campaign20946  .Orange {
	color: #d54326!important;
}
/* color */
.textRed {
	color: #A30002;
	font-weight: bold;
}
.bgWhite {
	background-color: #fff;
}
/* line */
.line {
	background: linear-gradient(transparent 50%, #fffc93 50%);
}
#campaign20946  .link01 {
	text-decoration: none;
}
	#campaign20946  #pageTopBtn{
		bottom: 170px;
	}

/* layout
------------------------------------------------------ */
#campaign20946  #mainContainer{
	background-color: #DED2B3;
	padding: 20px 0 40px;
}
#campaign20946  #mainContainer a {
	color: #008191;
}
#campaign20946  #mainContainer a:hover {
	color: #F38683;
	text-decoration: none;
}
#campaign20946  #mainContents {
	max-width: 540px;
	padding-top: 50px;
	padding-bottom: 30px;
	margin: 0 auto;
	background-color: #fff;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);border-radius: 0 0 20px 20px;
}

/* mainVisual
------------------------------------------------------ */
.campaignMainVisual {
	max-width: 540px;
	margin: 0 auto;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
    border-radius: 20px 20px 0 0;
}
.campaignMainVisual img {
	margin: 0 auto;
    border-radius: 20px 20px 0 0;
}
/* section
------------------------------------------------------ */
.campaign-section01 {
	width: 90%;
	padding-bottom: 35px;
    margin: auto;
	background-color: #fff;
	border: solid 3px #16136C;
	border-radius: 14px;
}
.campaign-section01:first-of-type {
	margin-top: 40px;
}
.campaign-section01:last-of-type {
	margin-bottom: 50px;
}

.campaign-section01 .campaign-heading02 {
	background-color: #16136C;
    margin: 0 auto;
    padding: 18px 10px 20px;
    text-align: center;
    font-size: 3.0rem;
    font-weight: bold;
    color: #fff;
    line-height: 1.2;
	border-radius: 6px 6px 0 0;
}
.campaign-section01 .campaign-body01Inner {
	margin: 30px 20px 0;
}
.campaign-section01 .campaign-body01Inner02 {
	margin: 30px 20px 0;
	font-size: 2.0rem;
}
.campaign-section01 .campaign-body01Inner .campaign-sectionText01 {
	text-align: center;
	font-size: 22px;
}
.campaign-section01 .campaign-body01Inner .campaign-sectionText02 {
	text-align: center;
	font-size: 1.89rem;
}
.campaign-section01 .campaign-body01Inner .campaign-sectionText03 {
	text-align: left;
	font-size: 2.0rem;
	line-height: 1.7;
}
.campaign-section01 .campaign-body01Inner .campaign-sectionText + .campaign-sectionText {
	margin-top: 20px;
}
.campaign-section01 .campaign-body01Inner .campaign-sectionTextBox {
	margin-top: 50px;
}
.campaign-section01 .campaign-body01Inner .campaign-sectionImg {
	text-align: center;
    margin-top: 45px;
}
.campaign-layout02 {
	background-color: #e6e6e6;
	padding: 50px 0;
}
.campaign-section02 {
	width: 1100px;
	margin: 0 auto;
	background-color: #fff;
}
.campaign-section02 .campaign-body02 .campaign-section02Inner {
    padding: 45px 30px 60px;
}
.campaign-section02 .campaign-body02 .campaign-section02Inner .campaign-heading02-01 {
	position: relative;
	margin-bottom: 30px;
	text-align: center;
	font-size: 2.8rem;
	font-weight: bold;
	color: #333;
	line-height: 1.2;
}
/* period */
.campaign-period {
	margin: auto;
	width: 90%;
}
.campaign-period .campaign-ttl {
	background: #16136C;
    font-size: 2.4rem;
	width: 260px;
    margin: -15px auto 0;
    padding: 9px 0 11px;
    line-height: 0.8;
    text-align: center;
    color: #FFF;
    border-radius: 6px;
}
.campaign-period .campaign-tx {
    font-size: 2.0rem;
    text-align: center;
    padding: 10px 0 0;
}


/* floating */
.floatingBtn {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 520px;
	height: auto;
	padding: 15px 0 10px;
	text-align: center;
	z-index: 9999;
	background-color: rgba(255,255,255,0.85);
	box-shadow: 0px -2px 10px 0px rgba(0, 0, 0, 0.1);
}

#campaign20946 　.floatingBtn {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: auto;
    padding: 15px 0 10px;
    text-align: center;
    z-index: 9999;
    background-color: rgba(255, 255, 255, 0.85);
    box-shadow: 0px -2px 10px 0px rgba(0, 0, 0, 0.1);
}
/*campaign-attention*/
.campaign-attention {
	width: 90%;
	margin: 20px auto;
    font-size: 16px;
	background: #EEEEEE;
	border-radius:10px;
    padding: 20px;
}
.campaign-attentionInner03 {
	padding: 10px;
    font-size: 1.6rem;
}
/* noteList */
.campaign-attentionbody .noteList01 {
    margin-top: 30px;
	text-align: left;
}
.noteList01 > li {
    position: relative;
    padding-left: 18px;
	font-size: 1.6rem;
	line-height: 1.45;
}
.noteList01 > li + li {
    margin-top: 5px;
}
.noteList01 > li > .mark {
    position: absolute;
    top: 0;
    left: 0;
}
.noteList02 {
    margin-top: 30px;
}
.noteList02 > li {
	font-size: 1.6rem;
	line-height: 1.45;
}
.noteList02 > li + li {
    margin-top: 5px;
}
 .normalList02 > dd:before {
    content: "";
    position: absolute;
    height: 4px;
    width: 4px;
    top: 0.7em;
    left: 0.2em;
    background-color: #333;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
 .normalList02 {
    margin-top: 0;
    text-align: left;
    line-height: 1.5;
}
 .normalList02 > dd {
    padding-left: 14px;
    position: relative;
}
.copyright p {
    color: #333333;
    font-size: 16px;
    font-weight: 400;
    height: auto;
    line-height: 1.4;
    padding: 0px 0px 0px 0px;
    text-align: center;
    width: auto;
    max-width: 100%;
	}

@media screen and (max-width: 750px) {
	body {
		font-size: 1.3rem;
		padding-bottom: 50px;
	}
		/* fontsize */
	.fontSize_L {
		font-size: 2.0rem!important;
	}
	.fontSize_M {
		font-size: 1.8rem!important;
	}
	.fontSize_S {
		font-size: 1.5rem!important;
	}
	.fontSize_note {
		font-size: 1.35rem!important;
		line-height: 1.45;
	}
	/* layout
	------------------------------------------------------ */
	#campaign20946  #mainContainer {
		padding-top: 0;
		padding: 0;
	}
	#campaign20946  #mainContents {
		max-width: 540px;
		padding: 0;
		box-shadow: none;
			border-radius:0;

	}
	/* mainVisual
	------------------------------------------------------ */
	#campaign20946  .campaignMainVisual {
		position: relative;
		left: 0;
		max-width: 540px;
		transform: none;
		box-shadow: none;
		border-radius:0;
	}
	#campaign20946  .campaignMainVisual img {
		border-radius:0;
	}
	/* section
	------------------------------------------------------ */
	.campaign-layout01 {
		padding: 50px 12px 30px;
	}
	.campaign-section01 {
		width: calc(100% - 20px);
		margin: 50px auto 0;
		background-color: #fff;
		border-radius: 14px;
	}
	.campaign-section01:first-of-type {
		margin-top: 30px;
	}
	.campaign-section01:last-of-type {
		margin-bottom: 50px;
	}
	.campaign-section01 .campaign-body01Inner {
		width: 90%;
    	margin: 20px auto 0;
	}
	.campaign-section01 .campaign-body01Inner02 {
		display: flex;
        align-items: center;
        flex-direction: column;
	}
	
	.campaign-section01 .campaign-body01Inner .campaign-sectionText01 {
		text-align: center;
		font-size: 1.75rem;
	}
	.campaign-section01 .campaign-body01Inner .campaign-sectionText02 {
		text-align: center;
		font-size: 1.6rem;
	}
	.campaign-sectionText03 {
		text-align: left;
		font-size: 1.6rem;
		line-height: 1.65;
	}
	.campaign-section01 .campaign-body01Inner .campaign-sectionText + .campaign-sectionText {
		margin-top: 20px;
	}
	.campaign-section01 .campaign-body01Inner .campaign-sectionTextBox {
		margin-top: 30px;
	}
	.campaign-section01 .campaign-body01Inner .campaign-sectionImg {
		text-align: center;
		margin-top: 20px;
	}
	.campaign-layout02 {
		background-color: #e6e6e6;
		padding: 30px 10px;
	}
	.campaign-section02 {
		width: 90%;
		margin: 0 auto;
		background-color: #fff;
	}
	
	.campaign-section02 .campaign-body02 .campaign-section02Inner {
		padding: 30px 10px 40px;
	}
	.campaign-section02 .campaign-body02 .campaign-section02Inner .campaign-heading02-01 {
		position: relative;
		margin-bottom: 20px;
		text-align: center;
		font-size: 2.0rem;
		font-weight: bold;
		color: #333;
		line-height: 1.2;

	}
	/*campaign-attention*/
	.campaign-attention{
		width:  calc(100% - 20px);
	}
	/* floating */
	.floatingBtn {
		margin: 0;
		padding: 10px;
	}


}



@media screen and (max-width: 1280px) {
    .menu-wrap {
        display: none;
    }
}
@media screen and (max-width: 320px) {
		.tabList {
		margin: 0 7px 7px 0;
		width: calc(33% - 5px);
	}
		.SspOnly {
		display: inline-block;
	}
		.tabList .tab-label .text {
		margin-top: 98px;
		font-size: 1.3rem;
	}
}
/* clearfix
------------------------------------------------------ */
.twoColumn:after,
.threeColumn:after,
.detailsList:after,
.figureCol:after,
.campainSet:after,
.campTwocol:after,
.floatBox01:after{
	content: "";
	display: block;
	clear: both;
}
.twoColumn,
.threeColumn,
.detailsList{
	zoom: 1;
}